<?php

return [
    "Dashboard" => "Dashboard",
    "Analytics" => "Analytics",
    "eCommerce" => "eCommerce",
    "Apps" => "Apps",
    "UI Elements" => "UI Elements",
    "Forms & Tables" => "Forms & Tables",
    "Pages" => "Pages",
    "Charts & Maps" => "Charts & Maps",
    "Others" => "Others",
    "Email" => "Email",
    "Chat" => "Chat",
    "Todo" => "Todo",
    "Calender" => "Calender",
    "Ecommerce" => "Ecommerce",
    "Shop" => "Shop",
    "Wish List" => "Wish List",
    "Checkout" => "Checkout",
    "Starter kit" => "Starter kit",
    "1 column" => "1 column",
    "2 columns" => "2 columns",
    "Fixed navbar" => "Fixed navbar",
    "Floating navbar" => "Floating navbar",
    "Fixed layout" => "Fixed layout",
    "Static layout" => "Static layout",
    "Dark layout" => "Dark layout",
    "Light layout" => "Light layout",
    "Data List" => "Data List",
    "List View" => "List View",
    "Thumb View" => "Thumb View",
    "Content" => "Content",
    "Grid" => "Grid",
    "Typography" => "Typography",
    "Text Utilities" => "Text Utilities",
    "Syntax Highlighter" => "Syntax Highlighter",
    "Helper Classes" => "Helper Classes",
    "Colors" => "Colors",
    "Icons" => "Icons",
    "Feather" => "Feather",
    "Font Awesome" => "Font Awesome",
    "Cards" => "Cards",
    "Basic" => "Basic",
    "Advance" => "Advance",
    "Statistics" => "Statistics",
    "Card Actions" => "Card Actions",
    "Table" => "Table",
    "Datatable" => "Datatable",
    "Components" => "Components",
    "Alerts" => "Alerts",
    "Buttons" => "Buttons",
    "PagesConfig" => "PagesConfig",
    "Carousel" => "Carousel",
    "Collapse" => "Collapse",
    "Dropdowns" => "Dropdowns",
    "List Group" => "List Group",
    "Modals" => "Modals",
    "Pagination" => "Pagination",
    "Navs Component" => "Navs Component",
    "Navbar" => "Navbar",
    "Tabs Component" => "Tabs Component",
    "Pills Component" => "Pills Component",
    "Tooltips" => "Tooltips",
    "Popovers" => "Popovers",
    "Badges" => "Badges",
    "Pill Badges" => "Pill Badges",
    "Progress" => "Progress",
    "Media Objects" => "Media Objects",
    "Spinner" => "Spinner",
    "Toasts" => "Toasts",
    "Extra Components" => "Extra Components",
    "Avatar" => "Avatar",
    "Chips" => "Chips",
    "Divider" => "Divider",
    "Form Elements" => "Form Elements",
    "Select" => "Select",
    "Switch" => "Switch",
    "Checkbox" => "Checkbox",
    "Radio" => "Radio",
    "Input" => "Input",
    "Input Groups" => "Input Groups",
    "Number Input" => "Number Input",
    "Textarea" => "Textarea",
    "Date & Time Picker" => "Date & Time Picker",
    "Form Layout" => "Form Layout",
    "Form Wizard" => "Form Wizard",
    "Form Validation" => "Form Validation",
    "Authentication" => "Authentication",
    "Login" => "Login",
    "Register" => "Register",
    "Forgot Password" => "Forgot Password",
    "Reset Password" => "Reset Password",
    "Lock Screen" => "Lock Screen",
    "Coming Soon" => "Coming Soon",
    "Error" => "Error",
    "404" => "404",
    "500" => "500",
    "Not Authorized" => "Not Authorized",
    "Maintenance" => "Maintenance",
    "Profile" => "Profile",
    "FAQ" => "FAQ",
    "Knowledge Base" => "Knowledge Base",
    "Search" => "Search",
    "Invoice" => "Invoice",
    "Charts" => "Charts",
    "Apex" => "Apex",
    "Chartjs" => "Chartjs",
    "Echarts" => "Echarts",
    "Google Maps" => "Google Maps",
    "Sweet Alert" => "Sweet Alert",
    "Toastr" => "Toastr",
    "NoUi Slider" => "NoUi Slider",
    "File Uploader" => "File Uploader",
    "Quill Editor" => "Quill Editor",
    "Drag & Drop" => "Drag & Drop",
    "Tour" => "Tour",
    "Clipboard" => "Clipboard",
    "Context Menu" => "Context Menu",
    "l18n" => "l18n",
    "Menu Levels" => "Menu Levels",
    "Second Level" => "Second Level",
    "Third Level" => "Third Level",
    "Disabled Menu" => "Disabled Menu",
    "Documentation" => "Documentation",
    "Raise Support" => "Raise Support",
    "Miscellaneous" => "Miscellaneous",
    "Extensions" => "Extensions",
    "Media Player" => "Media Player",
    "agGrid Table" => "agGrid Table",
    "User Settings" => "User Settings"
];